/* RESET STYLES */

/* MAIN : MAIN NAVIGATION : LOGO */
div.main-nav ul li.logo {
	position:                    relative;
	top:                         0px;
	left:                        0px;
	margin:                      0px 25px 0px 0px;
	overflow:                    visible;
}
div.main-nav ul li.logo,
div.main-nav ul li.logo a {
	width:                       15.5%;
	max-width:                   295px;
	border-bottom:               none;
	font-size:                   0pt;
}
div.main-nav ul li.logo span {
	position:                    absolute;
	top:                         0px;
	left:                        0px;
	width:                       100%;
	height:                      0px;
	padding-bottom:              265%;
	background-image:            url(http://hotg.philanthropic.org.au/images/logo-background.png);
	background-position:         0px 0px;
	display:                     block;
}
div.main-nav ul li.logo a {
	position:                    relative;
	top:                         0px;
	left:                        0px;
	width:                       90%;
	height:                      165px;
	padding:                     0px;
	background-image:            url('data:image/svg+xml;base64,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');
    background-position: center bottom;
    background-size: 75% auto;
    background-repeat: no-repeat;
}
@media (max-width:768px){
	div.main-nav ul li.logo a {
		background-image:            url('data:image/svg+xml;base64,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');
		background-position: 20px 3px;
		background-size: 90px;
	}
}

div.main-nav ul li.logo a:before {
	content: "";
}
div.main-nav ul li.logo span {
	background-repeat:           no-repeat;
	background-size:             contain;
}
div.main-nav ul li.open-close {
	position:                    fixed;
	top:                         0px;
	right:                       0px;
	width:                       135px;
	height:                      80px;
	border-bottom:               none;
	background-image:            url(images/open-close-mobile.png);
	background-position:         0px 0px;
	background-repeat:           no-repeat;
	display:                     none;
}
div.main-nav ul li.menu-image {
	position:                    fixed;
	top:                         0px;
	right:                       0px;
	width:                       65px;
	height:                      100%;
	border-bottom:               none;
	background-image:            url(images/menu-mobile.png);
	background-position:         bottom right;
	background-repeat:           no-repeat;
	display:                     none;
}
div.main-nav ul li.open-close.active {
	background-position:         0px -100px;
}

/* MAIN : MAIN NAVIGATION (MEDIA) */
@media all and (max-width: 1200px) {
div.main-nav ul,
div.main-nav ul li,
div.main-nav ul li a {
	font-size:                   22pt;
}
div.main-nav ul li {
	margin:                      120px 0px 0px 0px;
}
div.main-nav ul li a {
	padding:                     5px 15px 5px 15px;
}
}
@media all and (max-width: 1024px) {
div.main-nav ul li.logo a {
	height:                      100px;
}
}
@media all and (max-width: 768px) {
div.main-nav ul li {
	margin:                      100px 0px 0px 0px;
}
div.main-nav ul li.logo a {
	height:                      80px;
}
div.main-nav ul,
div.main-nav ul li,
div.main-nav ul li a {
	font-size:                   18pt;
}
}

/* MAIN : MAIN NAVIGATION (MOBILE) */
@media all and (max-width: 768px) {
div.main-nav {
	float:                       left;
	position:                    fixed;
	top:                         0px;
	left:                        0px;
	bottom:                      0px;
	height:                      auto;
	max-height:                  80px;
	overflow:                    hidden;
	overflow-y:                  hidden;
	z-index:                     9999999;
	background-color:            #FFFFFF;

	/* Backface visibility */
	-webkit-backface-visibility: hidden;
	-moz-backface-visibility:    hidden;
	-o-backface-visibility:      hidden;
	-ms-backface-visibility:     hidden;
	backface-visibility:         hidden;

	/* 3D support */
	-webkit-transform-style:     preserve-3d;
	-moz-transform-style:        preserve-3d;
	-o-transform-style:          preserve-3d;
	-ms-transform-style:         preserve-3d;
	transform-style:             preserve-3d;

	-webkit-transform:           translate3d(0,0,0);
	-moz-transform:              translate3d(0,0,0);
	-ms-transform:               translate3d(0,0,0);
	-o-transform:                translate3d(0,0,0);
	-khtml-transform:            translate3d(0,0,0);
	transform:                   translate3d(0,0,0);

	/* Transition */
	-webkit-transition:          max-height 387ms cubic-bezier(0.215, 0.61, 0.355, 1); /* Safari, Chrome and Opera > 12.1 */
	-moz-transition:             max-height 387ms cubic-bezier(0.215, 0.61, 0.355, 1); /* Firefox < 16 */
	-ms-transition:              max-height 387ms cubic-bezier(0.215, 0.61, 0.355, 1); /* Internet Explorer */
	-o-transition:               max-height 387ms cubic-bezier(0.215, 0.61, 0.355, 1); /* Opera < 12.1 */
	transition:                  max-height 387ms cubic-bezier(0.215, 0.61, 0.355, 1);
}
div.main-nav.active {
	max-height:                  1000px; /* fallback (old css) */
	max-height:                  100vh;
	overflow-y:                  auto;
}
div.main-nav ul,
div.main-nav ul li,
div.main-nav ul li a {
	margin:                      0px;
	padding:                     0px;
	width:                       100%;
	height:                      75px;
	line-height:                 75px;
	color:                       #1BBFF2;
	font-size:                   22pt;
}
div.main-nav ul {
	padding:                     80px 0px 0px 0px;
	height:                      auto;
}
div.main-nav ul li {
	padding:                     0px 20px 0px 20px;
	border-bottom:               #E4E5E6 solid 1px;
}
div.main-nav ul li.last,
div.main-nav ul li.logo,
div.main-nav ul li.menu-image,
div.main-nav ul li.open-close {
	border-bottom:               none;
}
div.main-nav ul li.logo,
div.main-nav ul li.menu-image,
div.main-nav ul li.open-close {
	padding:                     0px;
}
div.main-nav ul li.logo {
	position:                    fixed;
	top:                         0px;
	left:                        0px;
}
div.main-nav ul li.logo,
div.main-nav ul li.logo a {
	max-width:                   none;
	width:                       100%;
	padding:                     0px;
	height:                      80px;
}
div.main-nav ul li.logo a {
	/*background-image:            url(images/logo-mobile.png);
	background-position:         20px -5px;*/
}
div.main-nav ul li.logo span {
	display:                     none;
}
div.main-nav ul li.open-close,
div.main-nav ul li.menu-image {
	display:                     block;
}
div.main-nav ul li.selected a {
	background-color:            transparent;
	color:                       #FDBC15;
	mix-blend-mode:              initial;
}
}

